[general]
version = 4
name = Draft
definition = flsun_v400

[metadata]
setting_version = 22
type = quality
quality_type = draft
weight = -2
material = generic_pla
variant = 0.4

[values]
line_width = 0.44
